<?xml version="1.0" encoding="utf8"?>
<Contents>
       <class mov='m3-1-1.swf'/>
       <class mov='m3-1-2.swf'/>
       <class mov='m3-1-3.swf'/>
       <class mov='m3-1-4.swf'/>
       <class mov='m3-1-5.swf'/>
       <class mov='m3-1-6.swf'/>
       <class mov='m3-1-7.swf'/>
</Contents>